@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

body {
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-family: "Roboto", sans-serif !important;
	background:#f1f1f1 !important;
}

img{
	border:none;
}
.social_info ul li{
	display: inline-block;
}
.social_links ul li a i {
	color: #fff;
	background-color: #ec670e;
	border-radius: 32%;
	padding: 5px 7px;
	font-size: 21px;
	height: 31px;
	width: 30px;
	text-align: center;
}
.social_links ul li i {
    border-radius: 32%;
    padding: 5px 7px;
    font-size: 21px;
    height: 23px;
    width: 20px;
    text-align: center;
}
.clear_left{
	clear:left;
}

.clear_both{
	clear:both;
}

#fullwallpaper {
    /* background: url(../images/intro-header-retina1@2x.jpg) center top repeat-x; */
    width: 1128px;
    /* height: 135px; */
    /* border-bottom: 8px solid #FFFFFF; */
    background: #fff;
    /* display: inline; */
    float: left;
	margin: 0 auto;
}

#wrapper{
	margin:0 auto;
	padding:0 auto;
/*	width:1000px;*/
	border:0px solid #000000;
}

#logo{
	float:left;
	margin-top:10px;
	width:30%;
}
#logo img {
    width: 80%;
    padding-left: 2rem;
}
#social {
	float: left;
	/* margin-top: 30px; */
	/*width: 40%;*/
	padding-left: 4em;
}
.topheaderrow{
	float: left;
	width: 68%;
}
#menu {
    float: left;
    margin-top: 15px;
    width: 100%;
    background: #333;
    position: relative;
}

#fullbanner{
	/*background:#2c65a3;*/
	width:100%;
	height:249px;
	margin-top: 178px;
}

#banner{
	margin:0 auto;
	padding:0 auto;
/*	width:1000px;*/
	position:relative;
	background: black;
}
#banner img{
	width:100%;
	height:249px;
	opacity: 0.5;
}

.slider-content {
    content: "";
    display: inline-block;
    width: 100%;
	left: 0px;
    /* height: 61%;
	padding: 2em 1em;
	*/
    top: 35px;
    text-align: left;
    position: absolute;
    /* background: #000; */
    /* border: 6px solid #fff; */
    /* -webkit-clip-path: polygon(0 0, 90% 0, 36% 100%, 0 100%); */
    /* clip-path: polygon(0 0, 90% 0, 87% 100%, 0 100%); */
}
.slider-content h3 {
    font-size: 26px;
    letter-spacing: 1px;
    color: #FFF;
    width: 100%;
    line-height: 30px;
    height: 100%;
    /* background: #3333338a;
	text-align: center;
	float: left;
    padding: 20px; */
    margin-bottom: 5px;
}
.slider-content h2 {
    font-size: 22px;
    font-weight: 300;
    letter-spacing: 1px;
    color: #fdfbfa;
    font-weight: 800;
    width: 100%;
    float: left;
    padding: 11px 20px;
    /* background: #0000006b; */
	text-align: left;
	margin: 0;
}
.layer-agileits h4 {
	font-size: 18px;
    font-weight: 300;
    letter-spacing: 2px;
    color: #FFF;
    font-weight: 600;
    width: 75%;
}
#banner .slider-content a {
    /* top: 86%; */
    left: 40%;
    bottom: -40%;
    line-height: 50px;
    text-transform: capitalize;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 1px;
    /* border: 2px solid #1bab47;
    padding: .4em 1em;
    background: #1bab47; */
    border-radius: 5px;
    text-decoration: none;
    text-transform: uppercase;
	margin:20px;
    
}
#banner .slider-content a img {
    width: 18%;
    height: 100%;
    float: right;
}
.slider-content a:hover {
    background-color: #123b75;
    border-color: #003399;
}

.import_date tr td{
	padding: 5px 10px;
	font-size: 15px;
}
#fullcontentprt{
	/*background:url(../images/body.png) left top repeat;*/
	width:100%;
	height:auto;
	border-top:8px solid #FFFFFF;
}
#contentarea.row .col-md-3{
	padding-left: 0px;	
}
#contentarea.row .col-md-9{
	padding-right: 0px;
}
#contentarea{
	margin:0 auto;
/*	padding:0 auto;*/
/*	width:1000px;*/
	background:#FFFFFF;	 
}

#row1{
	float:left;
/*	width:265px;*/
	border:0px solid #000000;
}

#row2{
	float:right;
/*	width:725px;*/
	border:0px solid #000000;	
}

.tooltip {
	display:none;
	position:absolute;
	border:1px solid #333;
	background-color:#161616;
	border-radius:5px;
	padding:10px;
	color:#fff;
	font-size:12px Arial;
}

h2{
	font-size:30px;
	color:#003399;
	font-family:calibri, arial, verdana;
	font-weight:normal;
}

#conference_dtls{
	float:left;
/*	width:318px;*/
	height:270px;
	border:1px solid #999999;
	background:#E2E2E2;
	padding:5px;
	border-radius:10px;
}

.title{
	font-size:14px;
	color:#000000;
	font-weight:bold;
	line-height:25px;
}

a.conf_dtl{
	font-size:13px;
	font-weight:bold;
	color:#0000FF;
	text-decoration:none;
	line-height:15px;
}

#message{
	float:left;
/*	width:260px;*/
	margin-top:10px;
	border-radius:5px;
}

h3{
	background:#006699;
	text-align:center;
	color:#FFFFFF;
/*	width:260px;*/
	height:20px;
	font-size:15px;
	padding-top:5px;	
}

.content{
	font-size:17px;
	text-align:justify;
	line-height:29px;
	color:#333333;
	padding-right:10px;
}

.chair_content{
	font-size:12px;
	text-align:justify;
	line-height:20px;
	color:#333333;
	padding-left:5px;
	padding-right:5px;
}

#index_supported{
	float:left;
}
.associates tr td{
	text-align: left;
/*	height: 100px;*/
}
#fullfooter{
	background:#181a1e;
	width:100%;
/*	height:70px;*/
	border-top:8px solid #FFFFFF;
}

#footer{
	margin:0 auto;
	padding:0 auto;
/*	width:1000px;	*/
}

#otherlinks{
	float:left;
	margin-top:20px;
}

.fot_head{
	color:#FFFFFF;
}

#contact_us{
	float:left;
	margin-top:20px;
	margin-left:30px;
}

.fot_content{
	font-size:14px;
	color:#FFFFFF;
	padding-top:7px;
	line-height:22px;
	text-align:justify;
}

#Disclaimer{
	float:left;
	margin-top:20px;
	margin-left:30px;
}

.copyright{
	font-size:14px;
	color:#FFFFFF;
	padding-top:7px;
	line-height:22px;
	text-align:center;
}


.goog-te-gadget-simple .VIpgJd-ZVi9od-xl07Ob-lTBxed span {
	color:white;
	
	}
	.indexing_logos .assctes_logos img{
		width: 100%;
	}
.indexing_logos .row{
	/*display: flex;
	align-items: baseline;
	margin: 1.1rem 0rem;*/
	margin: 1.1rem 0rem;
    float: left;
}
.indexing_logos .row .eventpatner{
	width: 100%;
    display: inline-grid;
    margin-top: 2rem;
}
.footersocialicon{
	display: inline-flex;
	margin-left: -30px;
}
.siconlist{
	border-bottom: none;
}
.siconlist a i {
	color: #fff;
	margin: 0 10px;
}
.iier-conf-bttn {
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    border: 1px solid rgba(255, 255, 255, 0.5);
    position: absolute;
    top: 0;
    background: #2d2d2c;
    padding: 5px 12px;
    border-radius: 10px;
    width: auto;
    float: left;
    margin-left: -10px;
    color: #fff;
    text-decoration: none !important;
    display: block;
}


@media screen and (max-width:1366px) and (min-width:992px) {
	.slider-content {
    width: 80%;
    left: 70px;
}
	.slider-content h3 {
	    padding: 10px;
	}
}
@media screen and (max-width:991px) and (min-width:300px) {
	#contentarea {
	    width: auto;
	}	
	table{
		width: 100% !important;
	}
	#footer {
	    width: auto;
	}
	#banner {
	    width: auto;
	}
	#wrapper {
	    width: auto;
	}
	.copyright {
	    padding: 1rem 1rem;
	}
	#fullfooter {
	    height: auto;
	    display: flex;
	}
	#contentarea.row .col-md-3{
		padding: 0px;
	}
	#contentarea.row .col-md-9{
		padding-left: 10px;
	}
	#social {
	    margin-left: 0em;
		margin-top: 6px;
	}
	.slider-content {
    width: 100%;
    left: 0px;
}
}

@media screen and (max-width:991px) and (min-width:541px) {
	.indexing_logos .assctes_logos{
		width: 25%;
		float: left;
	}
	.indexing_logos .assctes_logos img{
		width: 80%;
	}
	.indexing_logos .row{
		margin: 1rem 0rem;
	}
}

@media screen and (max-width:540px) and (min-width:300px) {
	#row2 {
	    width: auto;
	}
	#row1{
		width: auto;
	}
	.sexypanels {
	    width: auto;
	}
}

/* CSS */
.button-42 {
	background-color: initial;
	background-image: linear-gradient(-180deg, #FF7E31, #E62C03);
	border-radius: 6px;
	box-shadow: rgba(0, 0, 0, 0.1) 0 2px 4px;
	color: #FFFFFF;
	cursor: pointer;
	display: inline-block;
	font-family: Inter,-apple-system,system-ui,Roboto,"Helvetica Neue",Arial,sans-serif;
	height: 40px;
	line-height: 40px;
	outline: 0;
	overflow: hidden;
	padding: 0 20px;
	pointer-events: auto;
	/* position: relative; */
	text-align: center;
	touch-action: manipulation;
	user-select: none;
	-webkit-user-select: none;
	vertical-align: top;
	white-space: nowrap;
	width: auto;
	z-index: 9;
	border: 0;
	transition: box-shadow .2s;
  }
  
  .button-42:hover {
	box-shadow: rgba(253, 76, 0, 0.5) 0 3px 8px;
  }
  .btn-dsn {
	margin-top: 20px;
	margin-left: 16px;
  }
  .slider-content .heading{
	background: none!important;
	text-align: left;
    padding-left: 22px;

}

.content h3 {
   height: 40px;
    color: white;
}

#message h3 {
   height: 40px;
    color: white;
}

@media only screen and (min-width: 320px) and (max-width:768px) {
#banner .slider-content a {
	border: none!important;
	background: none!important;
}
.slider-content h3 {
	font-size: 16px!important;
}
.slider-content h2  {
	font-size: 18px!important;
}
}












.assct-images a {
    width: 100%;
    border: 1px solid #f3f3f3;
    float: left;
    margin: 10px auto;
    box-shadow: 2px 2px 2px 0px #aab9c3;
}

.assct-images a img {
    height: 90px;
    max-width: 100%;
    width: fit-content;
    margin: auto;
    display: block;
}


.assct-images a {
    width: 100%;
    border: 1px solid #f3f3f3;
    float: left;
    margin: 10px auto;
    box-shadow: 0px 1px 5px 2px #90949c;
    border-radius: 7px;
    padding: 0px;
}

.assct-images a img {
    height: 90px;
    max-width: 100%;
    width: fit-content;
    margin: auto;
    display: block;
    padding: 15px 30px;
	object-fit: contain;
}





.associates ol {
    margin-left: 20px;
    padding: 0;
    font-size: 15px;
}

.social-item {
    flex: 1;
    min-width: 327px;
    max-width: 402px;
}


.social-item {
    flex: 1;
    min-width: 320px;
    max-width: 407px;
}
.othertrackhead{
	color:#f66020; 
	font-size:30px;
}


@media screen and (max-width: 991px) and (min-width: 300px) {
    #contentarea.row .col-md-3 {
        padding: 0px;
        gap: 1px;
        position: relative;
        padding: 4px;
    }
	#fullwallpaper {
		width: 100%;
	}
	.social_links{
		display: none;
	}
	.clients-column{
		margin: 0 15px;
	}
}


@media screen and (min-width: 1024px) {
#fullwallpaper {
    /* background: url(../images/intro-header-retina1@2x.jpg) center top repeat-x; */
    width: 1128px;
    /* height: 135px; */
    /* border-bottom: 8px solid #FFFFFF; */
    background: #fff;
    /* display: inline; */
    float: left;
	position: absolute;
    z-index: 999;
}
}
.iier-conf-bttn{
	background-color: #000000;
}
.listcont{
	list-style-type: disc;
}
.headingstyl{
	color:#f66020; 
	font-size: 30px; 
	text-align:center;
}

@media screen and (min-width: 320px) and (max-width: 768px) {
	.news-parg{
		height: 150px;
		padding: 0;
	}
	.news-parg p{
		font-size: 14px;
	}
	#fullbanner{
		margin-top: 112px;
	}
	.othertrackhead{
		font-size:22px;
	}
	h2, .h2 {
    	font-size: 22px !important;
	}
	.headingstyl{ 
		font-size: 22px; 
	}
	.assct-images a img {
		height: 55px;
		padding: 2px 5px;
	}

}